﻿@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

フッター

------------------------------------------------------------ */

div#bg_footer{background:url(../img/bg_footer01.jpg) repeat-x 0 0;}

div#footer{
	width:950px;
	margin:0 auto;
	padding:22px 0 44px;
}
* html div#footer{text-align:left;}




/* paragraph
---------------------------------------------- */

p#pagetop{
	text-align:right;
	height:18px;
	margin-bottom:15px;
}


/* ------------------------------------------------------------

フッターテキスト

------------------------------------------------------------ */

div#bg_footer_txt{
	background:#0E3F5C url(../img/bg_footer_txt01.gif) repeat-x 0 0;
	border-bottom:3px solid #F16B07;
}

div#footer_txt{
	width:950px;
	margin:0 auto;
	padding:20px 0 10px;
	color:#aaa;
	font-size:80%;/*11px*/
}
* html div#footer_txt{text-align:left;}


/* address
---------------------------------------------- */

address{
	font-style:normal;
	margin-bottom:0.5em;
	text-align:right;
}


/* paragraph
---------------------------------------------- */

p#keyword{
	text-align:right;
	margin-bottom:0;
}